docs

# MessageGameShortNameCallbackQuery

data class MessageGameShortNameCallbackQuery ( val id: CallbackQueryIdentifier , val from: User , val chatInstance: String , val message: ContentMessage < MessageContent >, val gameShortName: String ) : GameShortNameCallbackQuery, MessageCallbackQuery
Content copied to clipboard

## Constructors

MessageGameShortNameCallbackQuery
Link copied to clipboard
fun MessageGameShortNameCallbackQuery ( id: CallbackQueryIdentifier , from: User , chatInstance: String , message: ContentMessage < MessageContent >, gameShortName: String )
Content copied to clipboard

## Properties

chatInstance
Link copied to clipboard
open override val chatInstance : String
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

gameShortName
Link copied to clipboard
open override val gameShortName : String
Content copied to clipboard
id
Link copied to clipboard
open override val id : CallbackQueryIdentifier
Content copied to clipboard
message
Link copied to clipboard
open override val message : ContentMessage < MessageContent >
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard